noinst_LTLIBRARIES=libparser.la
INCLUDES=-I${top_srcdir}

libparser_la_SOURCES= handler.h handler.cpp \
	simpletype_handler.cpp simpletype_handler.h \
	simplecontent_handler.cpp simplecontent_handler.h \
	sequence_handler.cpp sequence_handler.h \
	closure_handler.cpp closure_handler.h \
	choice_handler.cpp choice_handler.h \
	all_handler.cpp all_handler.h \
	array_handler.cpp array_handler.h \
	ptrmember_handler.cpp ptrmember_handler.h \
	any_handler.cpp any_handler.h \
	fixed_handler.cpp fixed_handler.h \
	document_handler.cpp document_handler.h \
	locator.cpp locator.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=*.h
